Subject: [Gen-art] Re: Gen-Art Review of draft-ietf-sip-gruu-14

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 11 Oct 2007 17:55:36 -0400

Thanks for the comments and apologies for the belated reply.

I fixed the "the the" bug.
In terms of UA vs. user agent, one of the reasons both are used (and 
indeed both forms are used extensively in the document) is that "UA 
instance" sounds much better than "user agent instance"; I generally 
like to keep commonly referenced things to one or two words max. So I'd 
prefer to keep it as it is.

Thanks,
Jonathan R.

Christian Vogt wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd or AD before
> posting a new version of the draft.
> 
> 
> Document:  draft-ietf-sip-gruu-14
> Reviewer:  Christian Vogt
> Review Date:  August 10, 2007
> IESG Telechat date:  August 9, 2007
> 
> Summary:
> 
> This draft is ready for publication as a Proposed Standard RFC.  Just 2
> really small editorial nits.
> 
> Comments:
> 
> Section 1, 5th paragraph:  s/the the/the/
> 
> The initialism "UA" is used for "user agent" in the beginning of the
> document, but at the end of the document, "user agent" is spelled out.
> I personally prefer the spelled-out variant and would recommend to use
> that consistently throughout the document.
> 
> Best regards,
> - Christian
> 
> 
> 
> 

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art